<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="/css/estilosindex.css">
</head>

<body>
    <center>
    <div id="contenedor">

        <header id="encabezado">
            <br>
            <h1 class="aveh1">MIS PRACTICAS</h1>
            <h2 class="aveh2">YARAZETH PLAZA</h2>
            <h5 class="aveh3">CONALEP MAZATLAN III GRUPO 607</h5>
            <img src="/img/giras.png" alt="">
        </header>
        
        <section>
            <nav id="menu">
                <ul class="aveh3">
                    <li><a href="/html/carrosincss.html">Automoviles Sin CSS</a></li>
                </ul>
            </nav>

            <nav id="menu">
                <ul class="aveh3">
                    <li><a href="/html/carroscards.html">Automoviles</a></li>
                </ul>
            </nav>

            <nav id="menu">
                <ul class="aveh3">
                    <li><a href="/html/pbg.html">Bunnys Pirat GO</a></li>
                </ul>
            </nav>

            <nav id="menu">
                <ul class="aveh3">
                    <li><a href="/html/flexbox.html">Flexbox</a></li>
                </ul>
            </nav>
        </section>
           
    </div>
    </center> 
</body>
</html>